@use '../../../global/styles/breakpoint';

:host {
	display: contents;
	color: var(--digi--global--color--profile--purple--base);
}

.digi-logo {
	width: 140px;
	height: auto;

	@include breakpoint.medium {
		width: 160px;
	}
}
